{
    "dc_identifier": "nl.ws0155.2k.2018.501",
    "dc_title": "Genomen Maatwerkbesluit grondwaterlozing voor het onttrekken van grondwater en lozen van bemalingswater ten behoeve van rioolvervanging, ter hoogte van Looydijk 83 a, Tienhoven - AGV - WN2018-000554",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een maatwerkbesluit genomen op grond van de Waterwet. Dit maatwerkbesluit heeft betrekking op het onttrekken van grondwater en lozen van bemalingswater ten behoeve van rioolvervanging, ter hoogte van Looydijk 83 a, Tienhoven. Het zaaknummer is WN2018-000554 Het maatwerkbesluit is genomen voor de periode die staat vermeld in de ingediende grondwatermelding.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-668",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2018-01-26",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2018.501.doc.1",
            "dc_title": "Genomen Maatwerkbesluit grondwaterlozing voor het onttrekken van grondwater en lozen van bemalingswater ten behoeve van rioolvervanging, ter hoogte van Looydijk 83 a, Tienhoven - AGV - WN2018-000554",
            "foi_fileName": "wsb-2018-668.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-668.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2018.501.doc.2",
            "dc_title": "besluit",
            "foi_fileName": "exb-2018-4664.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-4664/1/bijlage/exb-2018-4664.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2018.501.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2018-4665.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-4665/1/bijlage/exb-2018-4665.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2018.501.doc.4",
            "dc_title": "bijlage 2",
            "foi_fileName": "exb-2018-4666.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-4666/1/bijlage/exb-2018-4666.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2018.501.doc.5",
            "dc_title": "bijlage 3",
            "foi_fileName": "exb-2018-4667.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-4667/1/bijlage/exb-2018-4667.pdf"
        }
    ]
}